.trebufont {
	/*background-color: #FFFFE8;*/
	font: normal 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px 0;
	padding-left: 10px;
	padding-right: 10px;
}
.trebuazul {
	/*background-color: #FFFFE8;*/
	font: normal 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	margin: 2px;
	padding: 2px 0;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #C1DAFF;
}
.tabla {
	border: 1px solid #666666;
}
/*.tablatit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #003366;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}*/
/*.celdatit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #993333;
}*/
.celdadat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	padding: 2px;
}
/*.celdatitaz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #003366;
}*/
.img_borde_inf {
	margin-bottom: 5px;
}
.borde {
	border: 1px solid #000000;
}
body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.clsNumber {
	mso-number-format:"\@";
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #EFEFEF;
}
.clsText {
     font-family:Verdana;
     font-size:10pt;
}
.EncTablaGr {
	color: #FFFFFF;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	background-image: url(../Imagenes/row.gif);
	background-color: #539ce4;
	background-repeat: repeat-x;
	background-position: top;
	text-transform: uppercase;
}
.tablatitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(../Imagenes/row3.gif);
	background-color: #d6e6f7;
	background-repeat: repeat-x;
	background-position: top;
}
.tablatitnar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(../Imagenes/rown.gif);
	background-color: #F7F5D2;
	background-repeat:  repeat-x;
	background-position: top;
}
.fverdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;*/
}
.celdatgris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #EFEFEF;
}
.verd10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.verd14 {
	font-family: 'Quattrocento Sans', sans-serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 1.2em;
}
.tablaprincipal {/*Se aplica a la celda de la tabla para que funcione correctamente*/
	background-color: #FFFFE8;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	vertical-align: top;
	padding-top: 5px;
	min-height: 100%;
}
.tabladinmenu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	position: fixed; top:0px;
	background-image: url(../jsencab.png);
	background-repeat:  repeat-x;
}




.tablatit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	background-image: url(../Imagenes/row3.gif);
	background-color: #d6e6f7;
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.celdatit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(../Imagenes/rown.gif);
	background-color: #F7F5D2;
	background-repeat:  repeat-x;
	background-position: top;
}
.celdatitaz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-image: url(../Imagenes/row3.gif);
	background-color: #d6e6f7;
	background-repeat:  repeat-x;
	background-position: top;
}
/*body {
	background-color: #FFFFE8;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}*/
.subtit {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #003366;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	background-image: url(../Imagenes/rowsubdipu.png);
	background-repeat: repeat-x;
	background-color: #A9A8A9;
}


.verd11 {/*Se usa principalmente, en defsociales.asp*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
}
.verdr11 {/*Se usa principalmente, en defsociales.asp*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993333;
}

/**/
.alt_celda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	/*background-color: #FFFFFF;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	height: 30px;
}
/* Para texto intermitente en ciertas páginas con información desactualizada */
.blink_me {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	/*background-color: #09F;*/
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

.text_title {
	border-bottom-color: #0181AE;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	font-family: "Trebuchet MS", Verdana;
	background-color: #A2C9F0;
	margin: 2px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.text_tabla {
	margin: 2px;
	padding: 2px 0;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

article { /*Para las citas*/
  margin: 0 auto;
  background: #efefef; /*fff*/
  max-width: 900px;
  border-radius: 13px;
  padding: 5px 70px; /*36px 50px;*/
  -webkit-box-shadow: 0 2px rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px rgba(0, 0, 0, 0.25);
		  border: 1px solid #000;
}
article h1 {
  margin-top: 0;
  font-size: 1.5em;
  color: #4F7482;
  font-weight: 700;
  padding-bottom: .2em;
  border-bottom: 0px solid #c2c2c2; /*1px solid #c2c2c2;*/
}
article p {
  font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
  font-size: 12px; /*18px;*/
  line-height: 1.5em;
  margin-bottom: 5px; /*28px;*/
}
article blockquote {
	width: 100%;
	border-radius: 23px;
	margin-left: -50px;
	padding: 20px 50px; /*36px 50px;*/
	position: relative;
	background-color: #E1E1E1; /*#c2c2c2;*/
	margin-bottom: 8px; /*28px;*/
}
article blockquote::before, article blockquote::after {
  top: 0;
  bottom: 0;
  width: 0px; /*Original: 25px*/
  content: '';
  position: absolute;
  background: #c2c2c2;
  -webkit-box-shadow: 0 2px rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px rgba(0, 0, 0, 0.25);
}
article blockquote::before {
  right: 100%;
}
article blockquote::after {
  left: 100%;
}
article blockquote p {
  /*margin: 0;*/
  font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
  font-size: 0.79em;
  font-style: italic;
}
article blockquote p::before {
  top: 15px;
  left: 16px;
  color: #000;
  content: '\201C';
  font-size: 3em;
  position: absolute;
  text-shadow: -3px 0 #c2c2c2;
}
article blockquote p::after {
  right: 16px;
  color: #000;
  content: '\201D';
  bottom: -6px; /*-12px;*/
  font-size: 3em;
  position: absolute;
  text-shadow: 3px 0 #c2c2c2;
}